server:
  port: 8071
spring:
  profiles:
    active: test
  application:
    name: liankong-service-message
  main:
    allow-bean-definition-overriding: true
  cloud:
    nacos:
      discovery:
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
      config:
        file-extension: yaml
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020

# ribbon
ribbon:
  ReadTimeout: 10000
  ConnectTimeout: 3000

#mybatis-plus
mybatis-plus:
  mapper-locations: classpath*:mybatis/*.xml
  typeEnumsPackage: com.youhong.liankong.db.*.enums
  global-config:
    refresh: true
    db-config:
      id-type: ASSIGN_ID

